PHP Manual
Prev |  | Next

# rad2deg

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

rad2deg -- Converts the radian number to the equivalent number in degrees

## Description

float rad2deg ( float number )

This function converts `number` from radian to degrees.

## Parameters

`number`

  A radian value

## Return Values

The equivalent of `number` in degrees

## Examples

Example 1. rad2deg() example

`<?php echo rad2deg(M_PI_4); // 45 ?>`

## See Also

deg2rad()

Prev | Home | Next
pow | Up | rand